@charset 'utf-8';
.liteTabs { position: relative; margin: 0; padding: 0; overflow: hidden; width: 650px !important; font: 12px/14px Verdana, Arial, sans-serif }
.liteTabs ul.tab-list { margin: 0; padding: 0; overflow: hidden;display:inline-block; width:100%; }
.liteTabs .tab-list > li { float: left; list-style-type: none; display:block; }
.liteTabs li a.tabs { display: block; text-decoration: none; outline: 0; padding: 12px 20px; margin-right: 5px; color: #111; background: #3c3c3c; border:1px solid #3c3c3c; border-bottom:none; font-size:13px; color:#fff; text-transform:uppercase; }
.liteTabs a.tabs:hover { background: #999 }
.liteTabs a.tabs:focus { text-decoration: underline }
.liteTabs a.tabs.selected, .liteTabs a.tabs.selected:hover { background:#ffffff; color:#3c3c3c; border-top:1px solid #cccccc; border-right:1px solid #cccccc; border-left:1px solid #cccccc; border-bottom:none; }
.liteTabs div.box-collateral { float: left; background: white }
.liteTabs div.box-collateral.selected { position: static !important }